#include <iostream>
#include <string>
#include <map>
#include <random>
#include <vector>
#include <algorithm>
#include <ctime> 
#include <set>
#include <cassert>
#include <iomanip>
 
using namespace std;

int main(int argc, char* argv[]) 
{
    int n, p;
    
    cin >> n >> p;
    
    assert(1000 <= n && n <= 100000 && 0 <= p && p <= 100);
    
    cout << std::setprecision(10) << 5.5 * n * p / 100.0;
  
    return 0;
}